<!-- Header -->
<header id="header">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-lg-offset-3">
                <img class="img-logo" src="/img/profile.png" alt="">
                <div class="intro-text">
                    <h1>{% t site.title %}</h1>
                    <h2>{% t site.subtitle %}</h2>
                </div>
            </div>
        </div>
    </div>
</header>
